@charset "GB2312";body{background-color: #CCCCCC;color: #57657A;font-family: Calibri,Helvetica,Segoe UI,Verdana,Arial,sans-serif,Tahoma;-webkit-text-size-adjust: none;}
body,form,img,p,ul,ol,li,table,th,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,input,button,select,textarea,fieldset{margin:0;padding:0;font-size:12px;}
a img, img{border:0;}
a:link{color:#666666;}
a:visited{color:#666666;}
a:hover{color:#CA0007;text-decoration: underline;}
a:active{color:#666666;}
a{text-decoration: none;}
h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}
em{font-style:normal;}
ul,ol,li{list-style:none;}
.clear{height:1px;font-size:0px;clear:both;}
#container{background: url("../images/layout.jpg") repeat-x scroll 0 -105px transparent;border-left: 1px solid #999999;border-right: 1px solid #999999;border-top: 1px solid #999999;margin: 0 auto;width: 1000px;word-break: normal;word-wrap: break-word;}
#header{background: url("../images/layout.jpg") no-repeat scroll 0 0 transparent;height: 105px;position: relative;}
#header .logo{background: url("../images/logo.png") no-repeat scroll 0 0 transparent;height: 67px;left: 39px;position: absolute;top: 17px;width: 555px;}
#header .logo a{display: block;height: 100%;width: 100%;}
#header .email{background: url("../images/email.png") no-repeat scroll 0 0 transparent;display: block;height: 18px;line-height: 18px;overflow: hidden;position: absolute;right: 20px;text-indent: 300px;top: 56px;width: 294px;}
#header .link{background: url("../images/header_link.png") no-repeat scroll 0 0 transparent;color: #6B8DA9;height: 27px;line-height: 20px;padding: 0 2px;position: absolute;right: 20px;text-align: center;top: 4px;width: 154px;text-shadow: -1px -1px 0 #FFFFFF;filter: DropShadow(Color=#ffffff, OffX=-1, OffY=-1, Positive=yes);}
#header .link a{color: #6B8DA9;display: inline;float: left;font-size: 12px;margin: 0 1px;width: 75px;}
#header .link a:hover{}
#header .search{background: url("../images/header-search.jpg") no-repeat scroll center bottom transparent;bottom:0!important;bottom: -1px;color: #BED3E4;height: 26px;line-height: 26px;padding-left: 50px;padding-top: 4px;position: absolute;right: 0;width: 285px;}
#header .search .keywords{background: none repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;height: 18px;left: 116px;position: absolute;top: 9px;width: 160px;}
#header .search .search_btn,#header .search .search_btn_over{background: none repeat scroll 0 0 transparent;border: medium none;cursor: pointer;height: 24px;position: absolute;right: 15px;top: 4px;width: 32px;}
#header .search .search_btn_over{background: url("../images/search_btn_over.jpg") no-repeat scroll 0 0 transparent;}
#nav{background: url("../images/layout.jpg") no-repeat scroll -6px -315px #FFFFFF;height: 34px;padding-left: 19px;}
#nav dt{background: url("../images/layout.jpg") repeat-x scroll 0 -349px transparent;display: inline;float: left;height: 34px;width: 962px;}
#nav dd{background: url("../images/layout.jpg") no-repeat scroll 0 -383px #FFFFFF;float: right;height: 34px;width: 19px;}
#nav ul{background: url("../images/layout.jpg") no-repeat scroll 967px -383px #FFFFFF;float: right;height: 100%;}
#nav li{background: url("../images/nav_li.jpg") no-repeat scroll 0 0 transparent;float: left;height: 34px;line-height: 34px;text-align: center;width: 100px;}
#nav li a{color: #E3E8EE;display: block;font-family: Arial;font-size: 12px;font-weight: bold;text-decoration: none;width:100%;height:100%;}
#nav li.over{background: url("../images/nav_li.jpg") no-repeat 0px -34px;}
#nav li.over a{color: #FFFFFF;}
#nav li a.sub{background: url("../images/nav_sub.gif") no-repeat scroll 80px center transparent;}
/*hover menu*/
#menu{background: url("../images/submenu_bg.png") repeat scroll 0 0 transparent;border: 1px solid #49769D;line-height: 28px;margin: 0;padding: 8px 0;position: absolute;top: 139px;_width: 120px;_background: none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/images/submenu_bg.png");}
#menu div{}
#menu a{background: url("../images/submenu_item_bg.png") repeat-x scroll left bottom transparent;color: #E3E8EE;display: block;font-family: Arial;font-size: 12px;font-weight: normal;line-height: 28px;margin: 0 5px;padding: 0 5px;text-decoration: none;_background:none;_border-bottom: 1px solid #668FAD;}
#menu a:hover{background-color: #0C3D61;color: #FFFFFF;}
/*index*/
#home{background: url("../images/home_bg.png") no-repeat scroll 0 0 #FFFFFF;padding: 0 17px;}
#home .left{background: url("../images/left_bg.png") repeat-x scroll 0 0 transparent;display: inline;float: left;width: 272px;}
#home .right{display: inline;float: left;height: 250px;width: 694px;}
#home .banner{height: 165px;overflow: hidden;}
#home .left .quote{background: url("../images/quote.png") no-repeat scroll 0 0 transparent;color: #6C7D8F;height: 124px;line-height: 26px;padding-left: 15px;padding-top: 40px;position: relative;}
.quote span{display: inline;float: left;height: 26px;padding-right: 5px;text-align: right;width: 60px;}
.quote strong{display: inline;float: left;height: 20px;padding:3px 0;width: 170px;}
.quote strong .textbox{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;float: left;height: 18px;padding-left: 3px;width: 160px;}
#home .left .quote input.btn,#home .left .quote input.btn_over,.part .quote input.btn,.part .quote input.btn_over{background: url("../images/quote_btn.png") no-repeat scroll 0 0 transparent;border: medium none;bottom: 14px;clear: both;cursor: pointer;height: 30px;left: 76px;position: absolute;width: 119px;}
#home .left .quote input.btn_over,.part .quote input.btn_over{background-position:0 -30px;}
#home .left a.question{background: url("../images/question.png") no-repeat scroll 0 0 transparent;display: block;height: 108px;margin: 5px 0;width: 270px;}
#home .left a.question:hover{background: url("../images/question.png") no-repeat scroll 0 -108px transparent;}
#home .part{background: url("../images/home_part.png") no-repeat scroll 0 0 transparent;height: 270px;}
#home .part .search{height: 74px;padding-top: 50px;position: relative;}
.part .search input.textbox{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;color: #999999;display: block;height: 18px;margin: 0 auto;padding-left: 3px;width: 200px;}
.part .search input.btn,.part .search input.btn_over{background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;border: medium none;height: 30px;left: 86px;position: absolute;cursor: pointer;top: 80px;width: 79px;}
.part .search input.btn_over{background-position:0 -30px;}
#home ul.advantage{padding-left: 20px;padding-top: 34px;}
#home ul.advantage li{background: url("../images/arrow.gif") no-repeat scroll 0 center transparent;line-height: 20px;padding-left: 16px;text-align: left;}
/*home track*/
#home .track{background: url("../images/home_track.png") no-repeat scroll 0 0 transparent;height: 160px;padding-top: 40px;position: relative;}
#home .track .link{height: 40px;padding: 0 18px;}
#home .track .link a{background: url("../images/track_link.png") no-repeat scroll 0 0 transparent;display: inline;float: left;height: 36px;margin: 0 2px;}
#home .track .link a.fedex{width: 68px;}
#home .track .link a.ups{background-position: -68px 0;width: 42px;}
#home .track .link a.tnt{background-position: -120px 0;width: 44px;}
#home .track .link a.dhl{background-position: -174px 0;width: 62px;}
#home .track input.textbox{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;color: #999999;height: 18px;left: 34px;padding-left: 3px;position: absolute;top: 90px;width: 197px;}
#home .track .select{border: 1px solid #A7B0B9;left: 34px;position: absolute;top: 120px;width: 200px;}
#home .track input.btn,#home .track input.btn_over{background: url("../images/track_btn.png") no-repeat scroll 0 0 transparent;border: medium none;cursor: pointer;height: 30px;left: 86px;position: absolute;top: 150px;width: 79px;}
#home .track input.btn_over{background-position:0 -30px;}
#home dl.aboutus{background: url("../images/right_bg.png") no-repeat scroll 0 0 transparent;padding-top: 15px;}
#home dl.aboutus dt.title{background: url("../images/aboutus_bg.png") no-repeat scroll 0 0 transparent;height: 32px;margin: 0 auto;padding-left: 20px;padding-top: 4px;width: 647px;}
#home dl.aboutus dt.title a{display: block;height: 30px;width: 130px;}
#home dl.aboutus dd.text{background: none repeat scroll 0 0 #FFFFFF;border-left: 1px solid #CED6D6;border-right: 1px solid #CED6D6;line-height: 20px;margin: 0 auto;padding: 10px 20px 5px;text-align: justify;width: 625px;}
#home dl.aboutus dd.bottom{background: url("../images/aboutus_bg.png") no-repeat scroll 0 -36px transparent;font-size: 0;height: 12px;margin: 0 auto;width: 667px;}
#home dl.brand,#home .products,#home dl.jump{margin: 0 auto;padding-top: 10px;width: 667px;}
#home dl.brand dt a{display: block;height: 20px;width: 130px;}
#home dl.brand dt{background: url("../images/right_title.png") no-repeat scroll 0 0 transparent;height: 27px;padding-left: 35px;padding-top: 6px;}
#home dl.brand dd{}
#home dl.brand dd a{border: 1px solid #C8C8C8;display: inline;float: left;height: 35px;margin: 5px 15px;width: 100px;}
#home dl.brand dd a:hover{border: 1px solid #CA0007;}
#home .products{background: url("../images/right_title.png") no-repeat scroll -669px 0 transparent;padding-top: 0;}
#home .products h3.title{height: 25px;padding-left: 34px;padding-top: 8px;}
#home .products h3.title a{display: block;height: 18px;width: 200px;}
#home .products ul,.Top_border .products ul{background: url("../images/home_products_bg.png") repeat scroll 0 0 transparent;float: left;width: 667px;}
#home .products li,.Top_border .products li{float: left;height: 35px;line-height: 35px;overflow: hidden;padding-left: 10px;width: 123px;}
#home .products li a,.Top_border .products a{color: #00589A;text-decoration: underline;}
#home .products li a:hover,.Top_border .products a:hover{color: #CA0007;}
#home dl.jump{padding-top: 0;}
#home dl.jump dt{color: #165384;font-size: 14px;font-weight: bold;line-height: 30px;}
#home dl.jump dd{background: url("../images/jump.png") no-repeat scroll 0 0 transparent;height: 39px;line-height: 39px;padding-left: 60px;}
#home dl.jump dd a{border-left: 1px solid #DDDDDD;color: #00589A;padding: 0 6px;text-decoration: none;}
#home dl.jump dd a:hover{background:#CCCCCC;}
/*main*/
#main{background: url("../images/main_bg.png") no-repeat scroll 0 0 #FFFFFF;padding: 0 17px;}
#side{display: inline;float: left;width: 248px;background: url("../images/side_menu_top.png") no-repeat scroll 0 0 transparent;padding-top: 37px;}
#side .menu{background: url("../images/side_menu_bg.jpg") repeat-y scroll 0 0 transparent;}
#side .menu dt{}
#side .menu dd{background: url("../images/side_menu_doc.png") no-repeat scroll 25px center transparent;height: 30px;line-height: 30px;padding-left: 35px;}
#side .menu dd.bottom{background: url("../images/side_menu_top.png") no-repeat scroll -248px 0 transparent;font-size: 0;height: 32px;padding: 0;}
#side .menu a{background: url("../images/side_menu_line.png") repeat-x scroll 0 bottom transparent;color: #CCD3D9;display: block;height: 30px;width: 198px;}
#side .menu a:hover{color:#FFFFFF;}
/*side question*/
#side a.question{background: url("../images/side_question.png") no-repeat scroll 0 0 transparent;display: block;height: 108px;margin: 0 auto;width: 233px;}
#side a.question:hover{background-position:0 -108px;}
/*side part*/
#side .part{background: url("../images/side_part.png") no-repeat scroll 0 0 transparent;height: 290px;margin: 5px auto 0;width: 233px;}
#side .part .quote{height: 120px;line-height: 26px;padding-left: 5px;padding-top: 40px;position: relative;}
#side .part .quote a,#home .left .quote a{display: block;height: 20px;left: 10px;position: absolute;top: 8px;width: 80px;}
#side .part .quote span{}
#side .part .quote strong{width: 150px;}
#side .part .quote strong input.textbox{width: 145px;}
#side .part .quote input.btn,#side .part .quote input.btn_over{left: 60px;top: 120px;}
#side .part .search{height: 85px;padding-top: 45px;position: relative;}
#side .part .search input.textbox{}
#side .part .search input.btn,#side .part .search input.btn_over{left: 75px;}
/*side track*/
#side .track{background: url("../images/side_track.png") no-repeat scroll 0 0 transparent;height: 160px;margin: 5px auto 0;padding-top: 40px;position: relative;width: 233px;}
#side .track .link{height: 40px;padding: 0 14px;}
#side .track .link a{background: url("../images/side_track_link.png") no-repeat scroll 0 0 transparent;display: inline;float: left;height: 32px;margin: 0 2px;}
#side .track .link a.fedex{width: 62px;}
#side .track .link a.ups{background-position: -66px 0;width: 29px;}
#side .track .link a.tnt{background-position: -109px 0;width: 40px;}
#side .track .link a.dhl{background-position: -158px 0;width: 57px;}
#side .track input.textbox{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;color: #999999;height: 18px;left: 34px;padding-left: 3px;position: absolute;top: 90px;width: 165px;}
#side .track .select{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;height: 20px;left: 34px;position: absolute;top: 120px;width: 170px;}
#side .track input.btn,#side .track input.btn_over{background: url("../images/track_btn.png") no-repeat scroll 0 0 transparent;border: medium none;cursor: pointer;height: 30px;left: 80px;position: absolute;top: 150px;width: 79px;}
#side .track input.btn_over{background-position:0 -30px;}
#content{float: left;padding: 20px 25px 0 20px;width: 673px;}
/*position*/
.position{height: 24px;line-height: 24px;}
.position a{color: #00589A;}
/*content title*/
#content h1.title{font-size: 16px;font-family: Tahoma;margin: 0px;padding: 8px 0px;letter-spacing: 1px;}
#content .text_top{background: url("../images/text_border.png") no-repeat scroll 0 -14px transparent;font-size: 0;height: 12px;}
#content .text_bottom{/*background: url("../images/text_border.png") no-repeat scroll 0 0 transparent;font-size: 0;
*/
height: 50px;}
.Content_border,.Products_border,.Product_border,.Services_border,.FAQ_border,.ContactUs_border,.Top_border,.Feedback_border{background: url("../images/text_bottom.png") no-repeat scroll 268px bottom transparent;float:left;width: 966px;}
#content .text{border-left: 1px solid #CED6D6;border-right: 1px solid #CED6D6;height: auto !important;line-height: 20px;min-height: 600px;height:600px;padding: 0 10px;}
#content .contactus{background: url("../images/office.jpg") no-repeat scroll center bottom transparent;padding-bottom: 170px;}
#content .text h3.title{font-size: 16px;font-weight: bold;line-height: 24px;padding: 4px;}
#content .text a{text-decoration: underline;}
#content dl.list{}
#content dl.list dt{font-size: 14px;font-weight: bold;line-height: 20px;padding-bottom: 5px;}
#content dl.list dd{padding-bottom: 10px;padding-left: 8px;}
/*FAQs*/
#content ul.faq{float: left;line-height: 22px;padding: 10px 30px 10px 10px;}
#content ul.faq li{}
#content ul.faq a{color: #00589A;font-size: 14px;}
#content dl.faq{clear: both;}
#content dl.faq dt{color: #00589A;font-size: 14px;font-weight: bold;line-height: 30px;padding-left: 5px;padding-top: 10px;}
#content dl.faq dd{background: none repeat scroll 0 0 #FEFEF9;border: 1px solid #E7E7E7;margin: 1px;padding: 1px;word-wrap: break-word;word-break: normal;}
#content dl.faq dd .content{background:#EDEDED;color: #474747;line-height: 24px;padding: 5px;}
/*contact us*/
table.message{background: none repeat scroll 0 0 #CCCCCC;margin: 0 auto;}
table.message th{background: none repeat scroll 0 0 #FFFFFF;font-weight: normal;padding: 10px;text-align: left;}
table.message td{background: none repeat scroll 0 0 #FFFFFF;padding-left: 5px;}
table.message select{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;height: 18px;}
table.message .textbox{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;height: 18px;width: 200px;}
table.message td.comment{}
.message_text{margin: 0 auto;width: 520px;}
.message_text .textarea{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;height: 100px;padding: 5px;width: 508px;}
.message_text .submit{height: 40px;}
.message_text .submit .btn,.message_text .submit .btn_over{background: url("../images/button.png") no-repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;cursor: pointer;display: block;height: 30px;line-height: 30px;margin: 0 auto;width: 120px;}
.message_text .submit .btn_over{background-position:0 -30px;}
/*Inquiry*/
table.parts{}
table.parts th{}
table.parts td{height: 26px;text-align: center;}
table.parts td s{color: #CA0007;margin-left: 5px;text-decoration: none;}
table.parts td .textbox{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;height: 18px;padding-left: 5px;width: 90%;}
table.parts td .btn{background: url("../images/s_button.png") no-repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;display: block;font-size: 11px;height: 22px;line-height: 22px;text-align: center;text-decoration: none;width: 53px;}
table.parts td .btn:hover{background-position:0 -22px;}
#content .text table.parts td a.btn{text-decoration: none;}
#content a.addNew{background: url("../images/button.png") no-repeat scroll 0 0 transparent;color: #FFFFFF;display: block;height: 30px;line-height: 30px;margin-top: 5px;text-align: center;text-decoration: none;width: 120px;}
#content a.addNew:hover{background-position:0 -30px;}
hr.line{color: #DAE1E7;}
table.inquiry_info{}
table.inquiry_info th{height: 30px;padding-right: 5px;text-align: right;}
table.inquiry_info td{}
table.inquiry_info td .textbox{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;height: 18px;padding-left: 5px;width: 160px;float:left;display:inline;}
table.inquiry_info td .textbox.b{width:505px;}
table.inquiry_info td .textarea{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;height: 100px;padding: 5px;width: 500px;}
table.inquiry_info td select{background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;border: 1px solid #A7B0B9;}
table.inquiry_info td .verify{height: 30px;position: relative;width: 400px;}
table.inquiry_info td #Verify{left: 0;position: absolute;top: 5px;width: 60px;}
table.inquiry_info td #VerifyCode{cursor: pointer;left: 70px;position: absolute;top: 3px;}
table.inquiry_info .btn,table.inquiry_info .btn_over{background: url("../images/button.png") no-repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;cursor: pointer;display: block;font-weight: bold;height: 30px;line-height: 30px;outline: medium none;text-align: center;width: 120px;}
table.inquiry_info .btn_over{background-position:0 -30px;}
h4{font-size: 14px;font-weight: bold;height: 40px;line-height: 40px;text-align: center;}
h5.f_tip{padding-left: 80px;padding-top: 10px;}
.Inquiry h5.f_tip{padding-left: 110px;padding-top: 10px;}
/*Line Card*/
.word{background: url("../images/jump.png") no-repeat scroll 0 0 transparent;height: 39px;line-height: 39px;margin-top: 10px;padding-left: 60px;}
.word a{border-left: 1px solid #DDDDDD;color: #00589A;padding: 0 7px;text-decoration: none;}
.word a:hover{background:#CCCCCC;}
.word a.over{background: none repeat scroll 0 0 #4B92D4;color: #FFFFFF;}
ul.linecard{padding-top: 10px;}
ul.linecard li{display: inline;float: left;margin: 5px 15px;overflow: hidden;text-align: center;width: 104px;}
ul.linecard a.pic{border: 1px solid #CCCCCC;display: block;height: 35px;overflow: hidden;text-align: center;width: 100px;}
ul.linecard a.pic:hover{border: 1px solid #4B92D4;}
ul.linecard span{display: block;line-height: 24px;}
ul.linecard a.name{color: #00589A;text-decoration: underline;}
ul.linecard img{display:block;}
/*page*/
#page{clear: both;height: 38px;line-height: 38px;margin-top: 9px;text-align: center;
*padding-top:5px;}
#page a{border: 1px solid #DAE9F9;color: #4B92D4;margin: 0 1px;padding: 5px 7px;}
#page a:hover{background: none repeat scroll 0 0 #76B5F7;border: 1px solid #76B5F7;color: #FFFFFF;text-decoration: none;}
#page a.btn{border: 1px solid #DAE9F9;color: #4B92D4;font-size: 11px;margin: 0 1px;padding: 5px 4px;}
#page a.btn:hover{color:#FFFFFF;}
#page a.item{padding: 5px 7px;}
#page font{background: none repeat scroll 0 0 #4B92D4;border: 1px solid #4B92D4;color: #FFFFFF;cursor: pointer;font-size: 12px;margin: 0 3px;padding: 5px 8px;}
#page span{border: 1px solid #DAE9F9;color: #AAAAAA;cursor: pointer;font-size: 11px;margin: 0 3px;padding: 5px 3px;line-height: 20px;overflow: hidden;height: 30px;position: relative;}
#page label{border: 1px solid #DAE9F9;padding:5px 6px;margin: 3px;
*padding: 2px 6px 2px;}
#page .textbox{border: 1px solid #DAE9F9;height: 17px;line-height: 18px;text-align: center;width: 30px;
*position: relative;
*margin-bottom:-2px;}
#page label a.btn{padding: 2px 7px;}
/*footer*/
#footer{background: url("../images/footer_bg.png") repeat-x scroll 0 0 transparent;clear: both;height: 66px;padding-top: 30px;text-align: center;}
#footer .link{color: #555555;font-size: 14px;margin: 0 5px;}
#footer .link a{color: #374D6F;}
#footer .link a:hover{}
#footer .copyright{color: #7E7E7E;line-height: 36px;}
/*google*/
#google_translate_element .goog-te-gadget-simple{background:none;border:none;}
#google_translate_element .goog-te-gadget img{display:none;}
#google_translate_element span{display:none;}
#google_translate_element .skiptranslate{height: 24px;position: absolute;right: 6px;top: 0;width: 70px;}
#google_translate_element .goog-te-gadget-simple{background: url("../images/blank.gif") repeat scroll 0 0 transparent;height: 24px;width: 70px;}
.Top_border .products ul{width:650px;}
.Top_border .products li{width:120px;}
/*table*/
table.list{background: none repeat scroll 0 0 #E3E3E3;}
table.list th{background: none repeat scroll 0 0 #EBF3F6;font-family: arial;height: 24px;line-height: 24px;}
table.list td{background: none repeat scroll 0 0 #FFFFFF;padding: 0 5px;}